/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Prepare Devices";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "ECID Identifiers";
AMDNote = "";
AMDOptions = "There are three groups of preparation parameters: MDM management, supervision, and device setup assistant options.";
AMDResult = "ECID Identifiers";
AMDRequires = "";
AMDSummary = "This action prepares the devices whose identifiers are passed to this action as input.";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "";
IgnoreButton = "";
Message = "";

NSHumanReadableCopyright = "Copyright © 2016-2020 Apple Inc. All rights reserved.";
